December 25th, 2011 by admin

While pod2G is working hard to bring untethered iOS jailbreak for 5.1.0, RedSn0w 0.9.9b9b can be downloaded which can jailbreak iOS 5.0.1 and includes support for APTickets. This latest version of RedSn0w is tethered jailbreak like previous one.

According to official iPhone Dev Team blog RedSn0w 0.9.9b9 update adds the following:

  1. Native support for 5.0.1 which means no need to point redsn0w at 5.0 IPSW or use command-line args. Support is automatically extended to all of redsn0w’s various functions: “Jailbreak”, “Just boot”, “Fetch blobs”, “Stitch blobs”, “Recovery Fix”
  2. iBooks fixed in 5.0 and 5.0.1. This is a targeted fix that doesn’t remove entire sandbox mechanism. 5.x users already using redsn0w “Just Boot” can just use the new version without redoing entire jailbreak again
  3. 3GS old-bootrom owners can now create custom IPSWs without blobs
  4. ultrasn0w compatability update (i.e. same baseband requirements) for 5.0.1 will be available on Cydia Monday
  5. support for newer 8GB iPhone4 (which until now had problems with “Fetch blobs”). Thanks to @JKjeepnJeff for loaning us one of these newer i4 units for testing!
  6. allows Windows users (not just OS X users) to use the “Custom” button to create IPSWs without baseband updates. (Update: please wait for 0.9.9b9b for this!)
  7. accommodates APTickets in 5.x (until next Apple countermove). APTickets are crypto-verified before submitting to Cydia, just like the main blobs. Cydia server support for sending back the APTickets is upcoming. For now, use stitched IPSWs for 5.x. Due to APTickets, stitched 5.x IPSWs now require user to start in “Pwned DFU” mode
  8. Support added for stitching 4.x blobs to iPad2-GSM IPSWs. Similar to @notcom’s TinyCFW but doesn’t require lots of RAM or a TSS-assisted restore. Won’t work for iPad2 5.x blobs (or iPhone4S at all) until a bootrom-level exploit is out
  9. top line now shows whether (and where) a redsn0w update is available, or if the version being run is the latest. Uses DNS TXT record to alleviate any concerns about snooping
  10. no 5.1 beta support at this time (major apps like Cydia are not yet compatible)
  11. @pod2g has been doing a great job porting his 5.x untether…check his blog for updates!
  12. Owners of newer 3GS iPhones must not flash the iPad baseband. The iPad baseband will not work on 3GS iPhones built later than 2011 week 35. You have a week 35 or later device if your serial # starts with xx135.

Update #17b: Version 0.9.9b9b enables the “Custom” button for Windows users, and make the 3GS week 35 warning a more explicit part of the process.

Update #17c: For those Windows users encountering launch errors due to the self-update check, please use this version instead for now:

Download Links are given below:

Redsn0w 0.9.9b9b for Windows

Redsn0w 0.9.9b9b for Mac

Posted in Jailbreak, Jailbreak Downloads, RedSn0w Tagged with: , , , , , , , ,